SetGridSpacing method example

Sub  SetGridSpacing_Example()

' This example sets the current X- and Y-grid spacing to 2.

    Dim viewportObj As AcadViewport

    Set viewportObj = ThisDrawing.ActiveViewport

    ' Turn on the grid and reset the viewport to see it come on.

    viewportObj.GridOn = True

    ThisDrawing.ActiveViewport = viewportObj

    ' Set the current grid spacing

    viewportObj.SetGridSpacing 2, 2

    ThisDrawing.ActiveViewport = viewportObj

End Sub

 


Bricscad™ is commercialized by Bricsys NV. Bricsys NV and Vondle NV are fully owned subsidiaries of Menhirs NV. © 2001- Menhirs NV - All rights reserved.